Reply To: Syphon in Yosemites' quicktime X 10.4

Home Forums v002 v002 QC Plugins Support Syphon in Yosemites' quicktime X 10.4 Reply To: Syphon in Yosemites' quicktime X 10.4

#58842
vade
Keymaster

Quicktime doesnt load non-safe patches as a security policy. So any 3rd party patches won’t load in Applications that load QTZ’s via old Quicktime calls, and don’t support Quartz Composer’s native API directly.

I know, its nuances and complicated.

If I recall, Kineme makes a “Safe Mode” hack patch, I forget the name, but it might work under 10.10. I’ve not tried it.

I hope I am recalling the details correctly. Let me know if that information is helpful. I’d ping the Quartz Composer Facebook group for details on that Kineme hack to enable Non safe patches in “safe mode”.

Annoying :X